.w50{
    width: 580px;
}
.w33{
    width: 380px;
}
/***************************************************/



/***************************************************/
.title{
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}
.title .title_txt{
    float: left;
    font-size: 24px;
    font-weight: bolder;
    line-height: 1;
    padding-left: 15px;
    position: relative;
    color: #999;
}
.title .title_txt span{
    color: #910000;
}
.title .title_txt::before{
    content: "";
    display: block;
    width: 4px;
	height: 24px;
	background-color: #910000;
    position: absolute;
    left: 0;
}
.title .more{
    float: right;
    font-size: 16px;
	line-height: 24px;
	color: #910000;
}
/***************************************************/


/***************************************************/
.news_pic{
    height: 387px;
    background: #ddd;
}
.news_pic{
  height: 380px;
  background-color: #bfbfbf;
  position: relative;
}
div#u_u2_div + div {
  z-index: 200;
  top: -25px !important;
}
#u_u2_newstitle {
  box-sizing: border-box;
  font-size: 14px;
  overflow: hidden;
  width: 580px;
  background: none transparent scroll repeat 0% 0%;
  text-overflow: ellipsis;
  position: absolute;
  color: #fff;
  text-align: left;
  padding-left: 10px;
  z-index: 10;
  display: block;
  line-height: 30px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.5);
}
/***************************************************/


/***************************************************/
.my_list li a{
    line-height: 40px;
    float: left;
    width: calc(100% - 60px);
    font-size: 16px;
    color: #333;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}
.my_list li a::before {
    content: "";
    width: 5px;
	height: 5px;
	background-color: #b12a00;
    display: block;
    position: absolute;
    left: 0px;
    top: calc(50% - 2.5px);
}
.my_list li span {
    line-height: 40px;
    float: right;
    font-size: 14px;
    color: #999;
    letter-spacing: 1px;
}
.my_list li:hover a,.my_list li:hover span{
    color: #910000;
}
/***************************************************/


/***************************************************/
.news .my_list li:first-child a::before{
    display: none;
}
.news .my_list li:first-child{
    padding-bottom: 5px;
}
.news .my_list li:first-child a{
    width: 100%;
    white-space: normal;
    padding-left: 0;
}
.news .my_list li:first-child a h3{
    font-size: 20px;
	line-height: 25px;
    color: #333333;
    display: block;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.news .my_list li:first-child a p{
    height: 75px;
    font-size: 16px;
	line-height: 25px;
	letter-spacing: 0px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 20px;
}
.news .my_list li:nth-child(2){
    display: none;
}
/***************************************************/


/***************************************************/
.banner{
    height: 120px;
    background: url("https://www.lancasteroutdoors.com/__xh__/szztw.xzhmu.edu.cn/img/img01.png") no-repeat center;
    background-size: cover;
}
/***************************************************/



/***************************************************/
.video_list li{
    float: left;
    width: 285px;
    margin-left: 20px;
}
.video_list li:first-child{
    margin-left: 0;
}
.video_list li .iamge{
    height: 160px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.video_list li span{
    display: block;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #ddd;
    border-top: none;
}
.video_list li:hover{
    box-shadow: 0px 0px 14px 0px rgba(154, 154, 154, 0.26);
}
.video_list li:hover span{
    color: #910000;
}